{
  "_id": "1zPOH37f7Q5Rwodx",
  "name": "Mehrere Angriffe (+2)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/multiple-attacks.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Kann 2 zus&auml;tzlichen Angriffe in jeder Runde aktionsfrei ausf&uuml;hren.</p>",
    "experiencePoints": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342007,
    "modifiedTime": 1688934428899,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!1zPOH37f7Q5Rwodx"
}
